/*
Default style for the nogray calendar
the default class prefix is ng-

made by Wesam Saif
http://www.nogray.com
support@nogray.com

http://www.nogray.com/license.php

*/

.cal_pop_div {
        position:absolute;
		top:auto;
		#top:auto;
		left:12px;
        #left:12px;
		background: #fff;
		border: solid #999999 2px;
		padding:0px 3px 3px 3px;
		z-index:1000000;
		margin-top: 30px;
		#margin-top: 30px;
		width:416px;
	    float: left;
	}
.cal_pop_div h5{
   text-align: center;
   font-size: 16px;
   color: #31729a;
   font-weight: bold;
   margin: 0;
   float: left;
   width: 385px;
   padding-left: 15px;
   margin-top: 3px;
}
.cal_pop_div2 {
        position:absolute;
		top:auto;
		#top:auto;
		left:250px;
        #left:250px;
		background: #fff;
		border: solid #999999 2px;
		padding:3px;
		z-index:1000000;
		margin-top: 30px;
		#margin-top: 30px;
		width:416px;
	    float: left;
	}
.cal_pop_div2 h5{
   text-align: center;
   font-size: 16px;
   color: #31729a;
   font-weight: bold;
   margin: 0;
   float: left;
   width: 385px;
   padding-left: 15px;
}

.cal_pop_div3 {
        position:absolute;
		top:auto;
		#top:auto;
		left:10px;
        #left:10px;
		background: #fff;
		border: solid #999999 2px;
		padding:3px;
		z-index:1000000;
		margin-top: 1px;
		#margin-top: 25px;
		width:416px;
	    float: left;
	}
.cal_pop_div3 h5{
   text-align: center;
   font-size: 16px;
   color: #31729a;
   font-weight: bold;
   margin: 0;
   float: left;
   width: 385px;
   padding-left: 15px;
   margin-top: 3px;
}	
.cal_pop_div4 {
        position:absolute;
		top:auto;
		#top:auto;
		left:231px;
        #left:231px;
		background: #fff;
		border: solid #999999 2px;
		padding:3px;
		z-index:1000000;
		margin-top: 25px;
		#margin-top: 25px;
		width:416px;
	    float: left;
	}
.cal_pop_div4 h5{
   text-align: center;
   font-size: 16px;
   color: #31729a;
   font-weight: bold;
   margin: 0;
   float: left;
   width: 385px;
   padding-left: 15px;
}
.closeviewroom{
float: left;
 }
.closeviewroom2{
   float: left;
   }
.closeviewroom3{
float: left;
padding-top: 3px;
 }

.titlearrival{
    font-size: 12px;
	text-align: center;
	color: #ff8500;
}
/* the main header table */
.ng-cal-header-table {
    width:193px;
    margin:5px;
	border-collapse:collapse;
	background:#efefef;
	border:solid #cccccc 1px;}
	
/* the previous and next table cells */
.ng-cal-previous-td, .ng-cal-next-td {
    width:20px;
	height:20px;
	color:#336699;
	border:solid #cccccc 1px;
	text-align:center;}

/* the calendar header table cell (the area where the month and year is displayed) */
.ng-cal-header-td {text-align:center;
	font-weight:bold;
	padding:3px;
	font-size: 12px;
	color: #000;
	}
	
/* the main month table */
.ng-cal {border:solid #32739b 1px;
	border-collapse:collapse;
	margin:5px;
	margin-top:0px;
	background-color:#FFFFFF;
    width:193px;

	}

.ng-cal * {
font-size:8pt;
color: #000099;
text-align: center;
width: 16px;

}
.ng-cal td {padding:3px;
	border:solid #adc7ea 1px;}

/* the days name table cells */
.ng-cal .ng-days-name-td {
    background:#b2ccf1;
	border-top:solid #92b4e3 1px;
	border-left:solid #92b4e3 1px;
	border-right:solid #92b4e3 1px;
	color: #000;
	padding:3px 5px 5px 5px;
	font-size: 10px;


	}
	
/* the month name table cell */
.ng-month-name-th {background:#32739b;
	font-weight:bold;
	padding:2px 3px 5px 3px;
	color:#ffffff;
	text-align:center;
	#width: 185px;
	}
	
/* weekends */
.ng-weekend {
background-color: #e1ecfb;
}

/* days off, dates off (holidayes) */
.ng-dayOff, .ng-dateOff, {
color: #990033;
}

/* out of range days (previous or next month) */
.ng-outOfRange {color:#999999;
	background:#efefef;
	text-decoration:line-through;}

/* the style for the table cell when the mouse is over it */
.ng-mouse-over {font-weight:bold;
	/*background:#faedd6;*/
	background:#fbc545;
	}
	
/* selected day */
.ng-selected-day {background:#ffb400;
		font-weight:bold;
		color:#000000;
		}
		
/* the close and clear buttons in the bottom of the calendar */
/*
.ng-close-link, .ng-clear-link  {padding:3px;
	text-align:center;
	color:#666666;
	text-decoration:none;
	font-size:8pt;
	background:#efefef;
	border:solid #cccccc 1px;
	float:right;
	margin-right:5px;
	}*/
.cal_pop_div a{
   float: left;
   margin-top: -2px;
}